.c03-configure {
    font-family: 'NimbusSansLRegular', sans-serif;
    font-size: 14px;
    min-height: 900px;
    color: #272b2c;
}

.qmazeNavigation {
    background-color: rgba(0, 0, 0, 0.09);
    /*border: 2px solid rgba(255, 255, 255, .9);*/
}

.qmaze_Page a {
    color: #272b2c;
    text-transform: uppercase;
    padding: 2px;
    font-weight: bold;
    display: block;
    width: 100%;
}

.qmaze_Page a .glyphicon {
    margin-right: 3px;
}

.qmaze_Variable {
    background-color: rgba(255, 255, 255, .7);
}
.qmaze_Variable .row {
    color: #272b2c;
    padding: 2px 0;
    margin: 0 10px;
}

.qmaze_Variable .row div[class^="col-xs-"] {
    padding: 0;
}

.qmaze_Variable a {
    color: #272b2c;
}

.qmaze_Variable:last-child .row {
    border-bottom: 0;
}

.qmaze_Page a:hover,
.qmaze_Variable a:hover {
    text-decoration: none;
    color: #272b2c;
}

.qmaze_Page a span,
.qmaze_Variable a span {
    
}

.variableObject {
    background-color: rgba(255, 255, 255, .8);
}

.variableObject .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.openVariable {
    font-weight: bold;
}

.variablePanel .title {
    color: #272b2c;
    text-transform: uppercase;
    padding: 9px;
    font-weight: bold;
    background-color: #e8e8e8;
}

.section {
    background-color: #f8f8f8;
    border: 0;
    padding: 9px 13px;
}

.section .label {
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 0;
    background-color: #bcc3c7;
}

.section .btn-primary {
    border-radius: 0;
    border: 0;
    padding: 2px 8px;
    background-color: #8757bd;
    font-size: 13px;
}

.popover {
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.09);
    border-radius: 0;
    border-top: 2px solid #bdc4c8;
    max-width: none;
    width: 325px;
    text-align: center;
    background-color: #f6f7f9;
    font-family: 'NimbusSansLRegular', sans-serif;
}

.popover .arrow {
    border-right-color: #bdc4c8;
}

.layout3 .qmaze_Page {
    background-color: #e8e8e8;
    margin: 1px;
    height: 100px;
}

.layout3 .qmaze_Page:not(.collapsed) {
    background-color: #dcdcdc;
}

.layout3 .qmazePageVariables {
    height: 65px;
}

.layout3 .qmaze_Variable {
    background-color: #f8f8f8;
    margin: 1px;
    height: 60px;
}

.configure-navbar {
    padding: 2px;
}

.configure-navbar h3 {
    margin: 0;
    font-weight: bold;
}

.qmaze-page.active {
    background-color: #7aa0cc;
}


.qmaze-page-complete {
    display: none;
    color: #939393;
}

.qmaze-feature-complete {
    display: none;
    color: #939393;
}

.qmaze-page-complete.completed {
    display: inline-block;
    color: #000;
}

.qmaze-feature-complete.completed {
    display: inline-block;
    color: #0e6edd;
    margin-left:1px !important;
}
















